TIMESPEC_TO_KTIME(9)

NAME
timespec_to_ktime - convert a timespec to ktime_t format

SYNOPSIS

ktime_t timespec_to_ktime (const struct timespec ts);

ARGUMENTS

ts  the timespec variable to convert

DESCRIPTION

Returns a ktime_t variable with the converted timespec value

DESCRIPTION

Returns a ktime_t variable with the converted timespec value